:root {
    --base-color: #eb8401;
    --sub-base-color: #474545;
    --input-base-color: #f2f3f4;
}
body{
    background-color: #ffffff;
    height: 100%;
}
.container {
    width: 450px;
    padding: 30px;
    margin-top: 100px;
    height: 480px; 
    background: #fff;
}

.form-group input {
    width: 100%;
    padding: 5px;
    box-sizing: border-box;
    font-size: 15px;
    padding-left: 40px;
    background-color: var(--input-base-color) !important;
    border: 1px solid var(--input-base-color) !important;
    border-radius: 20px;
}

.form-group .input-icon {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 10px;
    height: 19px;
    padding-left: 15px;
    color: var(--sub-base-color);
}

.form-group {
    float: left;
    width: 100%;
    position: relative;
}
.verstyle{
    font-size: 11px;
}
.ac-btn{
    border-radius: 1.5rem !important;
    background-color: var(--base-color);
    border-color: var(--base-color);
}
.ac-btn:hover{
    background-color: var(--base-color);
    border-color: var(--base-color);
}
.style-set{
    color: var(--base-color) !important;
}
.set-label{
    color: #ffffff;
    background-color: var(--sub-base-color);
    width: 35%;
}
::placeholder {
    color: #ccc !important;
}
/* $B%9%^%[HG(B*/
@media screen and (max-width: 400px) {
    .container {
        float: none;
    }
}   

.err-message {
    text-align: center;
    color: #dc3545;
}

.message {                                                                                                                                                                   padding-top 10px;
    padding-top: 10px;
    color: #dc3545;
}
